<component name="libraryTable">
  <library name="Gradle: com.google.android.gms:play-services-tasks-license-11.8.0">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/play-services-tasks-license-11.8.0.aar/85c8b04c34d69fed7dcdbb3bad1f58f7/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/play-services-tasks-license-11.8.0.aar/85c8b04c34d69fed7dcdbb3bad1f58f7/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>